Synopsis:
   on [<modes>]list [<serial#>] [-|^]<match> { <action> }

Description:
   This hook is triggered whenever the client receives server output from
   the LIST command.  Any individual line of output can trigger the hook.

Parameters:
   $0    channel name
   $1    number of users on the channel
   $2-   channel topic (if any)

Examples:
   To limit output to channels with a topic:
      on ^list "*" {
         if ( [$2] ) echo *** $[$CHANNEL_NAME_WIDTH]0 $[-2]1 $2-
      }

See Also:
   list(2); on(5) widelist

